<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/09dfbacc-a71b-4cb4-ad7a-f6d50633e133.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Société préhistorique 

<p>
Au cours de la Préhistoire, les hommes étaient très peu nombreux et très dispersés à la surface de la Terre. 

<p>
Les traces qu' ils ont laissées sont donc difficiles à repérer d' autant plus que des dizaines de milliers d' années ont passé depuis l' époque de leur vie, temps qui a souvent détruit les traces. 

<p>
Une autre difficulté est qu' 
<span class="LO p69 Statement-Speaker " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Statement-Speaker:69</span>&nbsp;ils</span>n' 
<span class="LO p69 Statement-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">écrivaient</span><a id="p69"></a><span class="LO p69 Statement-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Statement:69</sub> </span>pas, donc ils n' ont pas laissé d' explication ou de description de leur organisation sociale. 

<p>
Les préhistoriens doivent donc faire des suppositions en s' appuyant 
<span class="LO p101 Becoming_aware-Phenomenon " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:101</span>&nbsp;sur</span>
<span class="LO p101 Becoming_aware-Phenomenon " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">les</span>
<span class="LO p101 Becoming_aware-Phenomenon " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">traces</span>
<span class="LO p101 Becoming_aware-TARGET LU" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">découvertes</span><a id="p101"></a><span class="LO p101 Becoming_aware-TARGET" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)"> <sub>Becoming_aware:101</sub> </span>et en observant les formes d' organisation mises au point par des hommes actuels vivant dans des sociétés dites primitives. 

<p>
Préhistoire 

<p>
Société préhistorique 

<p>
Au cours de la Préhistoire, les hommes étaient très peu nombreux et très dispersés à la surface de la Terre. 

<p>
Les traces qu' ils ont laissées sont donc difficiles à repérer d' autant plus que des dizaines de milliers d' années ont passé depuis l' époque de leur vie, temps qui a souvent détruit les traces. 

<p>
Une autre difficulté est qu' 
<span class="LO p193 Statement-Speaker " onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">&nbsp;<span class="subb">Statement-Speaker:193</span>&nbsp;ils</span>n' 
<span class="LO p193 Statement-TARGET LU" onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">écrivaient</span><a id="p193"></a><span class="LO p193 Statement-TARGET" onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)"> <sub>Statement:193</sub> </span>pas, donc ils n' ont pas laissé d' explication ou de description de leur organisation sociale. 

<p>
Les préhistoriens doivent donc faire des suppositions en s' appuyant 
<span class="LO p225 Becoming_aware-Phenomenon " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:225</span>&nbsp;sur</span>
<span class="LO p225 Becoming_aware-Phenomenon " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">les</span>
<span class="LO p225 Becoming_aware-Phenomenon " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">traces</span>
<span class="LO p225 Becoming_aware-TARGET LU" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">découvertes</span><a id="p225"></a><span class="LO p225 Becoming_aware-TARGET" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)"> <sub>Becoming_aware:225</sub> </span>et en observant les formes d' organisation mises au point par des hommes actuels vivant dans des sociétés dites primitives. 

<p>
Paléolithique : une société simple 

<p>
Au Paléolithique, on peut penser que les hommes vivaient dans des groupes très réduits qui devaient être le regroupement de quelques familles souvent apparentées entre elles. 

<p>

<span class="LO p284 Motion-Theme " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">&nbsp;<span class="subb">Motion-Theme:284</span>&nbsp;Ces</span>
<span class="LO p284 Motion-Theme " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">groupes</span>
<span class="LO p284 Motion-Theme " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">nomades</span>se 
<span class="LO p284 Motion-TARGET LU" onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">déplaçaient</span><a id="p284"></a><span class="LO p284 Motion-TARGET" onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)"> <sub>Motion:284</sub> </span>
<span class="LO p284 Motion-Place " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">&nbsp;<span class="subb">Motion-Place:284</span>&nbsp;sur</span>
<span class="LO p284 Motion-Place " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">un</span>
<span class="LO p284 Motion-Place " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">grand</span>
<span class="LO p284 Motion-Place " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">territoire</span>qui devait lui fournir la nourriture nécessaire au cours de l' année. 

<p>
La 
<span class="LO p303 Hunting-TARGET LU" onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">chasse</span><a id="p303"></a><span class="LO p303 Hunting-TARGET" onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)"> <sub>Hunting:303</sub> </span>
<span class="LO p303 Hunting-Food " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">&nbsp;<span class="subb">Hunting-Food:303</span>&nbsp;des</span>
<span class="LO p303 Hunting-Food " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">animaux</span>
<span class="LO p303 Hunting-Food " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">sauvages</span>et la cueillette des plantes ainsi que la 
<span class="LO p315 Creating-TARGET LU" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">fabrication</span><a id="p315"></a><span class="LO p315 Creating-TARGET" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)"> <sub>Creating:315</sub> </span>
<span class="LO p315 Creating-Created_entity " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Creating-Created_entity:315</span>&nbsp;des</span>
<span class="LO p315 Creating-Created_entity " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">outils</span>nécessaires étaient les activités essentielles. 

<p>
Il ne devait pas y avoir de spécialisation, sauf celle relevant de la différence des sexes. 

<p>
Il est vraisemblable que les individus mâles disposant d' une plus grande vigueur musculaire étaient les chasseurs mais aussi les protecteurs du groupe. 

<p>
Parmi eux devait se détacher un individu particulièrement fort ou ingénieux qui faisait figure de chef (il le restait tant qu' il pouvait remplir son rôle). 

<p>
L' espérance de vie était alors probablement faible. 

<p>
Néolithique : une société plus diversifiée 

<p>
Au Néolithique, la spécialisation apparaît. 

<p>
La production de nourriture est toujours l' activité essentielle et celle qui occupe le plus grand nombre d' individus. 

<p>
Mais l' enfouissement des semences, la surveillance des plantes en croissance, l' irrigation dans certaines régions, la récolte demandent du temps. 

<p>
Le paysan ne peut s' entraîner aux exercices physiques qui feraient de lui un guerrier. 

<p>
Pourtant il faut défendre les champs ensemencés et les troupeaux d' animaux domestiqués, sans compter les stocks de nourriture accumulés pour le reste de l' année. 

<p>
On peut imaginer qu' une partie des individus est chargée de cette protection. 

<p>
En échange de leur travail guerrier et pour leur permettre d' avoir du temps pour s' entraîner, les producteurs de nourriture les nourrissent. 

<p>
Il est fort probable que 
<span class="LO p566 Request-Speaker " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Request-Speaker:566</span>&nbsp;ces</span>
<span class="LO p566 Request-Speaker " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">guerriers</span>
<span class="LO p566 Request-Speaker " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">professionnels</span>ont abusé de leur force pour soumettre à leurs volontés 
<span class="LO p566 Request-Addressee " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Request-Addressee:566</span>&nbsp;les</span>
<span class="LO p566 Request-Addressee " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">producteurs</span>et 
<span class="LO p566 Request-TARGET LU" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">exiger</span><a id="p566"></a><span class="LO p566 Request-TARGET" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)"> <sub>Request:566</sub> </span>
<span class="LO p566 Request-Message " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Request-Message:566</span>&nbsp;plus</span>
<span class="LO p566 Request-Message " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">d'</span>
<span class="LO p566 Request-Message " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">eux</span>. 

<p>
Un autre groupe d' hommes peut aussi se détacher du reste de la population. 

<p>
Ils sont chargés d' interpréter les signes exceptionnels qui se manifestent dans la nature. 

<p>
Leurs actions (études, offrandes, prières) ont pour but de garantir la bonne venue des récoltes et la bonne santé du bétail. 

<p>
On peut les assimiler aux prêtres. 

<p>
Eux aussi dépendent pour leur nourriture des producteurs. 

<p>
Dans certains cas ce groupe peut prendre la première place. 

<p>
Articles connexes 

<p>
Art préhistorique Culture archéologique Maison préhistorique 

</body>
